Subject: Re: [Dots] draft-ietf-dots-use-cases / IPR

From: Robert Moskowitz <[email-masked]>
Date: Tue, 9 Jul 2019 08:23:10 -0400

To all:

I appologize for missing this requirement.

As a co-author, I do not know of any IPR related to this document.

Robert Moskowitz

On 9/26/18 7:38 PM, Daniel Migault wrote:
>
> Hi co-authors,
>
>
> In order to help preparing the write-up for draft-ietf-dots-use-cases, 
> we follow the exact same procedure as the data-channel document and 
> need to answer this question:
>
> =====
>
> (7) Has each author confirmed that any and all appropriate IPR 
> disclosures required for full conformance with the provisions of BCP 
> 78 and BCP 79 have already been filed. If not, explain why?
>
> =====
>
> As far as I’m concerned, I don’t hold any IPR nor I’m aware of any 
> related to this draft.
>
> Please reply ASAP (keep ccing the WG).
>
> Yours,
> Daniel
>
> PS: Thank you Med for the template!
>
> _______________________________________________
> Dots mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dots